abbr, acronym {
	border-bottom: 1px dotted gray;
	/* removes konqueror's custom abbr style */
	font: inherit;
	letter-spacing: inherit;
}
#midcolumn li {
	margin: 8px;
	list-style-position:outside;	
	list-style-image: url('/eclipse.org-common/themes/Nova/images/separator.png');	
	padding: 5px 10px 5px 5px;
}
div#rightcolumn div.sideitem div.egg {
	text-align: center;
}

table.dltk-sourcecontrol-modules {
	width: 100%;
}
table.dltk-sourcecontrol-modules th {
	width: 25%;
	vertical-align: top;
	font-weight: bold;
}
table.dltk-sourcecontrol-modules td {
	width: 75%;
	font-family: monospace;
}
table.dltk-sourcecontrol-modules td ul,
table.dltk-sourcecontrol-modules td ul li {
	margin-top: 0px !IMPORTANT;
	margin-bottom: 0px !IMPORTANT;
	padding-top: 0px !IMPORTANT;
	padding-bottom: 0px !IMPORTANT;
}
